Installer - Feature #36801

Make Redis the default cache type
10/05/2023 12:41 AM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category:
Target version: 3.9.0
Difficulty: Fixed in Releases: 3.9.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for
eman/pull/1134,
https://github.com/theforeman/foreman-i
nstaller/pull/888
Description

Associated revisions

Revision 7d341993 - 10/17/2023 06:34 PM - Eric Helms
Fixes #36801: Make Redis the default cache type

Revision 8b7b58df - 10/20/2023 11:01 AM - Eric Helms
Refs #36801: Set Redis as the default cache on upgrade

History

#1 - 10/05/2023 12:49 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/1134 added

#2 - 10/05/2023 12:56 AM - Eric Helms

- Project changed from Foreman to Installer

#3 - 10/05/2023 01:35 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-installer/pull/888 added

#4 - 10/11/2023 08:06 PM - Eric Helms

- Target version set to 3.9.0

#5 - 10/17/2023 06:34 PM - The Foreman Bot
- Fixed in Releases 3.9.0 added

#6 - 10/17/2023 07:00 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|7d3419933e32bddd27cfca5fb62b6cd2825a9348.

05/12/2024

1/1



https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman/revisions/7d3419933e32bddd27cfca5fb62b6cd2825a9348
http://www.tcpdf.org

